<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
$area                               = 1;
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');

$client                             = new client();
$rowClient                          = $client->getClientDataByUuid($_GET['client_uuid']);

$search                             = new search();

$headline                           = '<h3>Suche Firma: ' . $rowClient['company_name'] . ' - Land: ' . str_replace(",", "", $search->getCountryNamesSearch($_GET['country'])) . '</h3>';

if ($_GET['order_rule']             == "") {
  $orderRule                        = 0;
} else {
  $orderRule                        = $_GET['order_rule'];
}

$rowsTrademarkByCountry             = $search->showTrademarksByClientAndCountry($_GET['client_uuid'], $_GET['country'], $orderRule);

include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/clients/search-result.php');
